0

Just finished installing Ubuntu 14.04. I did a distribution install with LAMP stack. I decided I want to run PHP7, MariaBD and latest Apache2. I have got the PHP7 and MariaDB in place, now I want to change to the latest apache2 using the https://launchpad.net/~ondrej/+archive/ubuntu/apache2 PPA. Before switching this out, do I need to remove the current Apache2 using apt-get remove apache2(etc) ? Or am I able to just add the new PPA and run the apt-get update/upgrade

0

I suggest starting over with a minimal OS install and adding to that from your choice of repositories.

While cleaning up is possible, you might as well test install from nothing.

  • This is the conclusion I had come to as well. Nothing but problems with that deploy so far. – Michael Fever Feb 1 '16 at 21:07

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.